namespaceDupes.php for ext.wikipedia
Closed, ResolvedPublic

Description

To finish with parent task, we need that all pages in the Categoria: namespace be moved to Categoría:

I guess:

mwscript namespaceDupes.php --wiki=extwiki --move-talk

Would output if there are conflicts and how that'll be resolved (and after the dry-run if we're content with the output we can the re-run it with --fix)

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2017, 10:30 PM

@Reedy ran the script with the following results:

1​reedy@tin:~$ mwscript namespaceDupes.php extwiki
2​id=309 ns=0 dbk=Ayua:Continius -> Ayua:Continius (no conflict) DRY RUN ONLY
3​id=730 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal (no conflict) DRY RUN ONLY
4​id=3472 ns=0 dbk=Ayua:Lista_de_prantillas -> Ayua:Lista_de_prantillas (no conflict) DRY RUN ONLY
5​id=6929 ns=0 dbk=Categoria:Mantenimientu *** dest title exists and --add-prefix not specified
6​4 pages to fix, 3 were resolvable.
7
8​pagelinks from=2587 ns=0 dbk=Prantilla:Algotra_ortografia -> Prantilla:Algotra_ortografia DRY RUN
9​pagelinks from=2351 ns=0 dbk=Prantilla:Artículu_númiru -> Prantilla:Artículu_númiru DRY RUN
10​pagelinks from=2593 ns=0 dbk=Prantilla:Contaol_de_destacaus -> Prantilla:Contaol_de_destacaus DRY RUN
11​pagelinks from=2594 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal DRY RUN
12​pagelinks from=2595 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal DRY RUN
13​pagelinks from=2596 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal DRY RUN
14​pagelinks from=3128 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal DRY RUN
15​pagelinks from=2125 ns=0 dbk=Prantilla:Esborral -> Prantilla:Esborral DRY RUN
16​pagelinks from=3189 ns=0 dbk=Prantilla:La_Troji -> Prantilla:La_Troji DRY RUN
17​pagelinks from=2229 ns=0 dbk=Prantilla:Nestremeñu -> Prantilla:Nestremeñu DRY RUN
18​pagelinks from=2592 ns=0 dbk=Prantilla:No -> Prantilla:No DRY RUN
19​pagelinks from=2585 ns=0 dbk=Prantilla:No_neutral -> Prantilla:No_neutral DRY RUN
20​pagelinks from=2586 ns=0 dbk=Prantilla:No_neutral -> Prantilla:No_neutral DRY RUN
21​pagelinks from=2588 ns=0 dbk=Prantilla:Pol_acabijal -> Prantilla:Pol_acabijal DRY RUN
22​pagelinks from=2589 ns=0 dbk=Prantilla:Pol_acabijal -> Prantilla:Pol_acabijal DRY RUN
23​pagelinks from=2590 ns=0 dbk=Prantilla:Pol_acabijal -> Prantilla:Pol_acabijal DRY RUN
24​pagelinks from=2005 ns=0 dbk=Prantilla:Pol_corrigil -> Prantilla:Pol_corrigil DRY RUN
25​pagelinks from=2591 ns=0 dbk=Prantilla:Pol_corrigil -> Prantilla:Pol_corrigil DRY RUN
26​pagelinks from=2627 ns=0 dbk=Prantilla:Pol_güiquifical -> Prantilla:Pol_güiquifical DRY RUN
27​pagelinks from=3132 ns=0 dbk=Prantilla:Proyeutus_gelmanus -> Prantilla:Proyeutus_gelmanus DRY RUN
28​pagelinks from=3133 ns=0 dbk=Prantilla:Página_prencipal_(caraba) -> Prantilla:Página_prencipal_(caraba) DRY RUN
29​pagelinks from=3135 ns=0 dbk=Prantilla:Tabra_destacaus -> Prantilla:Tabra_destacaus DRY RUN
30​pagelinks from=2583 ns=0 dbk=Prantilla:Traduciendu -> Prantilla:Traduciendu DRY RUN
31​templatelinks from=3422 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina DRY RUN
32​templatelinks from=3469 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina DRY RUN
33​templatelinks from=3596 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina DRY RUN
34​templatelinks from=3621 ns=0 dbk=Prantilla:Chiquininu -> Prantilla:Chiquininu DRY RUN
35​templatelinks from=3489 ns=0 dbk=Prantilla:U -> Prantilla:U DRY RUN
36​pagelinks from=1096 ns=0 dbk=Ayua:Continius -> Ayua:Continius DRY RUN
37​pagelinks from=1152 ns=0 dbk=Ayua:Continius -> Ayua:Continius DRY RUN
38​pagelinks from=3454 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal DRY RUN
39​pagelinks from=3455 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal DRY RUN
40​pagelinks from=234 ns=0 dbk=Ayua:Murtimeya -> Ayua:Murtimeya DRY RUN
41​redirect from=1096 ns=0 dbk=Ayua:Continius -> Ayua:Continius DRY RUN
42​redirect from=3454 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal DRY RUN
43​redirect from=3455 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal DRY RUN
44​pagelinks from=2000 ns=0 dbk=Categoria:Mantenimientu -> Categoría:Mantenimientu DRY RUN
45​pagelinks from=1075 ns=0 dbk=Categoria:Usuaris_ca-N -> Categoría:Usuaris_ca-N DRY RUN
46​pagelinks from=3333 ns=0 dbk=Categoria:Usuaris_ca-N -> Categoría:Usuaris_ca-N DRY RUN
47​pagelinks from=6585 ns=0 dbk=Categoria:Usuaris_ca-N -> Categoría:Usuaris_ca-N DRY RUN
48​pagelinks from=487 ns=0 dbk=Categoría:Biografías -> Categoría:Biografías DRY RUN
49​pagelinks from=319 ns=0 dbk=Categoría:Biólogos -> Categoría:Biólogos DRY RUN
50​pagelinks from=487 ns=0 dbk=Categoría:Cencias_aplicás -> Categoría:Cencias_aplicás DRY RUN
51​pagelinks from=487 ns=0 dbk=Categoría:Cencias_naturalis -> Categoría:Cencias_naturalis DRY RUN
52​pagelinks from=487 ns=0 dbk=Categoría:Cencias_umanas -> Categoría:Cencias_umanas DRY RUN
53​pagelinks from=487 ns=0 dbk=Categoría:Cultura -> Categoría:Cultura DRY RUN
54​pagelinks from=410 ns=0 dbk=Categoría:Euro -> Categoría:Euro DRY RUN
55​pagelinks from=6249 ns=0 dbk=Categoría:Gastronomía_de_Argentina -> Categoría:Gastronomía_de_Argentina DRY RUN
56​pagelinks from=6249 ns=0 dbk=Categoría:Gastronomía_de_los_Países_Bajos -> Categoría:Gastronomía_de_los_Países_Bajos DRY RUN
57​pagelinks from=722 ns=0 dbk=Categoría:Güiquipeya -> Categoría:Güiquipeya DRY RUN
58​pagelinks from=410 ns=0 dbk=Categoría:Monedas_de_euro -> Categoría:Monedas_de_euro DRY RUN
59​pagelinks from=6249 ns=0 dbk=Categoría:Platos_de_patata -> Categoría:Platos_de_patata DRY RUN
60​pagelinks from=487 ns=0 dbk=Categoría:Socieá -> Categoría:Socieá DRY RUN
61​pagelinks from=6249 ns=0 dbk=Categoría:Tapas_en_España -> Categoría:Tapas_en_España DRY RUN
62​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Alemán -> Categoría:Usuarios_por_idioma_-_Alemán DRY RUN
63​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Alemán_básico -> Categoría:Usuarios_por_idioma_-_Alemán_básico DRY RUN
64​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español -> Categoría:Usuarios_por_idioma_-_Español DRY RUN
65​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español -> Categoría:Usuarios_por_idioma_-_Español DRY RUN
66​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español_nativo -> Categoría:Usuarios_por_idioma_-_Español_nativo DRY RUN
67​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español_nativo -> Categoría:Usuarios_por_idioma_-_Español_nativo DRY RUN
68​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Francés -> Categoría:Usuarios_por_idioma_-_Francés DRY RUN
69​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Francés_básico -> Categoría:Usuarios_por_idioma_-_Francés_básico DRY RUN
70​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés -> Categoría:Usuarios_por_idioma_-_Inglés DRY RUN
71​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés -> Categoría:Usuarios_por_idioma_-_Inglés DRY RUN
72​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés_avanzado -> Categoría:Usuarios_por_idioma_-_Inglés_avanzado DRY RUN
73​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés_intermedio -> Categoría:Usuarios_por_idioma_-_Inglés_intermedio DRY RUN
74​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Italiano -> Categoría:Usuarios_por_idioma_-_Italiano DRY RUN
75​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Italiano_básico -> Categoría:Usuarios_por_idioma_-_Italiano_básico DRY RUN
76​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Neerlandés -> Categoría:Usuarios_por_idioma_-_Neerlandés DRY RUN
77​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Neerlandés_básico -> Categoría:Usuarios_por_idioma_-_Neerlandés_básico DRY RUN
78​70 links to fix, 70 were resolvable.
79
80​Oh noeees
81​reedy@tin:~$

1​reedy@tin:~$ mwscript namespaceDupes.php extwiki --move-talk --fix
2​id=309 ns=0 dbk=Ayua:Continius -> Ayua:Continius (no conflict)
3​id=730 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal (no conflict)
4​id=3472 ns=0 dbk=Ayua:Lista_de_prantillas -> Ayua:Lista_de_prantillas (no conflict)
5​id=6929 ns=0 dbk=Categoria:Mantenimientu *** dest title exists and --add-prefix not specified
6​4 pages to fix, 3 were resolvable.
7
8​pagelinks from=2587 ns=0 dbk=Prantilla:Algotra_ortografia -> Prantilla:Algotra_ortografia
9​pagelinks from=2351 ns=0 dbk=Prantilla:Artículu_númiru -> Prantilla:Artículu_númiru
10​pagelinks from=2593 ns=0 dbk=Prantilla:Contaol_de_destacaus -> Prantilla:Contaol_de_destacaus
11​pagelinks from=2594 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal
12​pagelinks from=2595 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal
13​pagelinks from=2596 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal
14​pagelinks from=3128 ns=0 dbk=Prantilla:Endilgui_prencipal -> Prantilla:Endilgui_prencipal
15​pagelinks from=2125 ns=0 dbk=Prantilla:Esborral -> Prantilla:Esborral
16​pagelinks from=3189 ns=0 dbk=Prantilla:La_Troji -> Prantilla:La_Troji
17​pagelinks from=2229 ns=0 dbk=Prantilla:Nestremeñu -> Prantilla:Nestremeñu
18​pagelinks from=2592 ns=0 dbk=Prantilla:No -> Prantilla:No
19​pagelinks from=2585 ns=0 dbk=Prantilla:No_neutral -> Prantilla:No_neutral
20​pagelinks from=2586 ns=0 dbk=Prantilla:No_neutral -> Prantilla:No_neutral
21​pagelinks from=2588 ns=0 dbk=Prantilla:Pol_acabijal -> Prantilla:Pol_acabijal
22​pagelinks from=2589 ns=0 dbk=Prantilla:Pol_acabijal -> Prantilla:Pol_acabijal
23​pagelinks from=2590 ns=0 dbk=Prantilla:Pol_acabijal -> Prantilla:Pol_acabijal
24​pagelinks from=2005 ns=0 dbk=Prantilla:Pol_corrigil -> Prantilla:Pol_corrigil
25​pagelinks from=2591 ns=0 dbk=Prantilla:Pol_corrigil -> Prantilla:Pol_corrigil
26​pagelinks from=2627 ns=0 dbk=Prantilla:Pol_güiquifical -> Prantilla:Pol_güiquifical
27​pagelinks from=3132 ns=0 dbk=Prantilla:Proyeutus_gelmanus -> Prantilla:Proyeutus_gelmanus
28​pagelinks from=3133 ns=0 dbk=Prantilla:Página_prencipal_(caraba) -> Prantilla:Página_prencipal_(caraba)
29​pagelinks from=3135 ns=0 dbk=Prantilla:Tabra_destacaus -> Prantilla:Tabra_destacaus
30​pagelinks from=2583 ns=0 dbk=Prantilla:Traduciendu -> Prantilla:Traduciendu
31​templatelinks from=3422 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
32​templatelinks from=3469 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
33​templatelinks from=3596 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
34​templatelinks from=3621 ns=0 dbk=Prantilla:Chiquininu -> Prantilla:Chiquininu
35​templatelinks from=3489 ns=0 dbk=Prantilla:U -> Prantilla:U
36​pagelinks from=1096 ns=0 dbk=Ayua:Continius -> Ayua:Continius
37​pagelinks from=1152 ns=0 dbk=Ayua:Continius -> Ayua:Continius
38​pagelinks from=3454 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal
39​pagelinks from=3455 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal
40​pagelinks from=234 ns=0 dbk=Ayua:Murtimeya -> Ayua:Murtimeya
41​redirect from=1096 ns=0 dbk=Ayua:Continius -> Ayua:Continius
42​redirect from=3454 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal
43​redirect from=3455 ns=0 dbk=Ayua:Empuntal -> Ayua:Empuntal
44​pagelinks from=2000 ns=0 dbk=Categoria:Mantenimientu -> Categoría:Mantenimientu
45​pagelinks from=1075 ns=0 dbk=Categoria:Usuaris_ca-N -> Categoría:Usuaris_ca-N
46​pagelinks from=3333 ns=0 dbk=Categoria:Usuaris_ca-N -> Categoría:Usuaris_ca-N
47​pagelinks from=6585 ns=0 dbk=Categoria:Usuaris_ca-N -> Categoría:Usuaris_ca-N
48​pagelinks from=487 ns=0 dbk=Categoría:Biografías -> Categoría:Biografías
49​pagelinks from=319 ns=0 dbk=Categoría:Biólogos -> Categoría:Biólogos
50​pagelinks from=487 ns=0 dbk=Categoría:Cencias_aplicás -> Categoría:Cencias_aplicás
51​pagelinks from=487 ns=0 dbk=Categoría:Cencias_naturalis -> Categoría:Cencias_naturalis
52​pagelinks from=487 ns=0 dbk=Categoría:Cencias_umanas -> Categoría:Cencias_umanas
53​pagelinks from=487 ns=0 dbk=Categoría:Cultura -> Categoría:Cultura
54​pagelinks from=410 ns=0 dbk=Categoría:Euro -> Categoría:Euro
55​pagelinks from=6249 ns=0 dbk=Categoría:Gastronomía_de_Argentina -> Categoría:Gastronomía_de_Argentina
56​pagelinks from=6249 ns=0 dbk=Categoría:Gastronomía_de_los_Países_Bajos -> Categoría:Gastronomía_de_los_Países_Bajos
57​pagelinks from=722 ns=0 dbk=Categoría:Güiquipeya -> Categoría:Güiquipeya
58​pagelinks from=410 ns=0 dbk=Categoría:Monedas_de_euro -> Categoría:Monedas_de_euro
59​pagelinks from=6249 ns=0 dbk=Categoría:Platos_de_patata -> Categoría:Platos_de_patata
60​pagelinks from=487 ns=0 dbk=Categoría:Socieá -> Categoría:Socieá
61​pagelinks from=6249 ns=0 dbk=Categoría:Tapas_en_España -> Categoría:Tapas_en_España
62​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Alemán -> Categoría:Usuarios_por_idioma_-_Alemán
63​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Alemán_básico -> Categoría:Usuarios_por_idioma_-_Alemán_básico
64​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español -> Categoría:Usuarios_por_idioma_-_Español
65​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español -> Categoría:Usuarios_por_idioma_-_Español
66​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español_nativo -> Categoría:Usuarios_por_idioma_-_Español_nativo
67​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Español_nativo -> Categoría:Usuarios_por_idioma_-_Español_nativo
68​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Francés -> Categoría:Usuarios_por_idioma_-_Francés
69​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Francés_básico -> Categoría:Usuarios_por_idioma_-_Francés_básico
70​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés -> Categoría:Usuarios_por_idioma_-_Inglés
71​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés -> Categoría:Usuarios_por_idioma_-_Inglés
72​pagelinks from=5774 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés_avanzado -> Categoría:Usuarios_por_idioma_-_Inglés_avanzado
73​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Inglés_intermedio -> Categoría:Usuarios_por_idioma_-_Inglés_intermedio
74​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Italiano -> Categoría:Usuarios_por_idioma_-_Italiano
75​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Italiano_básico -> Categoría:Usuarios_por_idioma_-_Italiano_básico
76​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Neerlandés -> Categoría:Usuarios_por_idioma_-_Neerlandés
77​pagelinks from=4831 ns=0 dbk=Categoría:Usuarios_por_idioma_-_Neerlandés_básico -> Categoría:Usuarios_por_idioma_-_Neerlandés_básico
78​70 links to fix, 70 were resolvable.
79
80​Oh noeees
81​reedy@tin:~$ mwscript namespaceDupes.php extwiki --move-talk --fix
82​id=6929 ns=0 dbk=Categoria:Mantenimientu *** dest title exists and --add-prefix not specified
83​1 pages to fix, 0 were resolvable.
84
85​templatelinks from=3422 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
86​templatelinks from=3469 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
87​templatelinks from=3596 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
88​templatelinks from=3621 ns=0 dbk=Prantilla:Chiquininu -> Prantilla:Chiquininu
89​templatelinks from=3489 ns=0 dbk=Prantilla:U -> Prantilla:U
90​pagelinks from=487 ns=0 dbk=Categoría:Biografías -> Categoría:Biografías
91​pagelinks from=487 ns=0 dbk=Categoría:Cencias_aplicás -> Categoría:Cencias_aplicás
92​pagelinks from=487 ns=0 dbk=Categoría:Cencias_naturalis -> Categoría:Cencias_naturalis
93​pagelinks from=487 ns=0 dbk=Categoría:Cencias_umanas -> Categoría:Cencias_umanas
94​pagelinks from=487 ns=0 dbk=Categoría:Cultura -> Categoría:Cultura
95​pagelinks from=487 ns=0 dbk=Categoría:Socieá -> Categoría:Socieá
96​11 links to fix, 11 were resolvable.
97
98​Oh noeees
99​reedy@tin:~$

Given the "oh noes" output, I'm not sure if this is now resolved or not.

Mentioned in SAL (#wikimedia-operations) [2017-02-27T14:42:36Z] <Dereckson> Fix namespace dupes pages on ext.wikipedia (T158914)

Pages to fix

Done.

Terbium
$ mwscript namespaceDupes.php extwiki --add-suffix=" (old version)" --fix
id=6929 ns=0 dbk=Categoria:Mantenimientu -> Categoría:Mantenimientu_(old_version) (alternate)
1 pages to fix, 1 were resolvable.
...

@MarcoAurelio You can request a delete of this page: https://ext.wikipedia.org/w/index.php?title=Categor%C3%ADa:Mantenimientu_(old_version)&redirect=no as it's only a
redirect from the old namespace name to the new.

Links to fix

You've in the reedy output a list of pages. You can visit them with /w/index.php?curid=<the from= value>, then edit and fix the problematic links, links to themselves it seems. Try to fix the template first if it's a template included on all these pages.

I've deleted the page (wiki has no local sysops). As for the links to fix, I guess there's no automated tool for doing so?

No, it requires manual care, as it's caused by an invalid link in the wikitext. Generally, it's obvious when we open it, like a namespace in lowercase, or something with _.

Hey, but there aren't as much as noted below to fix manually:

Links to fix

templatelinks from=3422 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
templatelinks from=3469 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
templatelinks from=3596 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina
templatelinks from=3621 ns=0 dbk=Prantilla:Chiquininu -> Prantilla:Chiquininu
templatelinks from=3489 ns=0 dbk=Prantilla:U -> Prantilla:U
pagelinks from=487 ns=0 dbk=Categoría:Biografías -> Categoría:Biografías
pagelinks from=487 ns=0 dbk=Categoría:Cencias_aplicás -> Categoría:Cencias_aplicás
pagelinks from=487 ns=0 dbk=Categoría:Cencias_naturalis -> Categoría:Cencias_naturalis
pagelinks from=487 ns=0 dbk=Categoría:Cencias_umanas -> Categoría:Cencias_umanas
pagelinks from=487 ns=0 dbk=Categoría:Cultura -> Categoría:Cultura
pagelinks from=487 ns=0 dbk=Categoría:Socieá -> Categoría:Socieá

@Dereckson Unless there is more links to fix, can we consider this as resolved? Thanks.

Terbium
$ mwscript namespaceDupes.php extwiki
0 pages to fix, 0 were resolvable.

templatelinks from=3422 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina DRY RUN
templatelinks from=3469 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina DRY RUN
templatelinks from=3596 ns=0 dbk=Prantilla:Carina -> Prantilla:Carina DRY RUN
templatelinks from=3621 ns=0 dbk=Prantilla:Chiquininu -> Prantilla:Chiquininu DRY RUN
templatelinks from=3489 ns=0 dbk=Prantilla:U -> Prantilla:U DRY RUN
5 links to fix, 5 were resolvable.

Looks good!

So, the templates Carina, Chiquininu and U are still problematic?

@Dereckson Please advice if anything is left to do here. Thanks.

Dereckson closed this task as "Resolved".Mar 15 2017, 10:32 AM
Dereckson claimed this task.

No, indeed, all works fine.

Terbium
$ mwscript namespaceDupes.php extwiki                                                                                               
0 pages to fix, 0 were resolvable.                                                                                                                     
                                                                                                                                                       
0 links to fix, 0 were resolvable.                                                                                                                     
                                                                                                                                                       
Looks good!